*{margin-top:0;margin-bottom:0;margin-right:0;margin-left:0;padding:0;}
html{padding:0px;background:#eee;}
body{background:#eee;font-family:"Arial", Tahoma sans-serif;font-size:14px;height:100%;margin:0px;padding:0;color:#505050;}
img{border:0;}
a img,:link img,:visited img,:hover img{border:0;}
a{color:#505050;font-size:14px;text-decoration:none;}
a:hover{color:#000;text-decoration:none;}
h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:16px;}
textarea{border:1px solid #ccc;box-shadow:inset 0 1px 3px #ccc;}
input:focus{outline:none;}
button:focus{outline:none;}
.topline-wrap{height:35px;width:100%;background:#f1f1f1 url(../images/topline.png) repeat-x;}
.topline{margin:0 auto;width:1000px;height:35px;line-height:35px;font-size:12px;color:#707070;text-shadow:0 1px 1px #fff;}
.top-date{float:left;width:350px;height:35px;}
.searchblock{width:300px;height:20px;line-height:20px;margin:7px 0;float:left;background:#e9e9e9;box-shadow:inset 0 4px 5px rgba(0,0,0,0.1);border-bottom:1px solid #fff;}
.searchblock ul{height:20px;list-style:none;padding:0;display:inline;}
.searchblock li{float:left;position:relative;border:0;display:block;height:20px;}
.searchblock li a{float:left;position:relative;text-align:center;}
.searchblock .searchbt input{width:20px;height:20px;background:url(../images/searchbt.png) 0 0 no-repeat;}
.searchblock .searchbt input:hover{background-position:0 -20px;}
.searchform{color:#505050;width:270px;height:20px;line-height:20px;padding:0 5px;border:0px;font-size:14px;font:Verdana, Geneva, sans-serif;background:transparent;overflow:hidden;}
.socialb{width:130px;height:16px;margin:9px 0 9px 50px;float:left;}
.socialb ul{height:16px;font-size:14px;list-style:none;margin:0;display:inline;}
.socialb li{float:left;position:relative;text-align:left;margin:0 10px 0 0;width:16px;height:16px;}
.socialb li a{width:16px;height:16px;padding:0;display:block;text-decoration:none;background:url(../images/socialb.png) 0 0 no-repeat;}
.socialb li a.vkontakte{background-position:0 0;}
.socialb li a.facebook{background-position:-16px 0;}
.socialb li a.twitter{background-position:-32px 0;}
.socialb li a.rss{background-position:-48px 0;}
.socialb li a.telegram{background-position:-64px 0;}
.socialb li a:hover{opacity:0.5;}
.loginbar{height:20px;max-width:260px;float:right;padding:7px 0 7px 0;position:static;text-align:right !important;line-height:20px;}
.loginbar a{font-size:12px;text-decoration:none;color:#990000;}
.loginbar a:hover{text-decoration:underline !important;color:#303030;}
a.register{color:#505050;text-decoration:underline;}
a.register:hover{color:#303030 !important;text-decoration:none !important;}
.loginpanel{line-height:20px;min-width:140px;color:#909090;height:20px;padding:0 0 10px 0;float:right;text-align:right;}
#loginb{color:#909090;width:270px;display:none;background:#fff url(../images/black.png) top repeat-x;position:absolute;top:150px;left:50%;margin-left:-150px;z-index:20000 !important;box-shadow:0px 0px 30px #000;padding:30px;}
#loginb a{color:#505050;text-decoration:none;}
#loginb a:hover{color:#ccc;text-decoration:none !important;}
.logintitle{line-height:40px;height:40px;text-align:center !important;color:#fff;font-size:18px;margin:-30px -30px 25px -30px;background:#303030 url(../images/nav.png) repeat-x;text-shadow:0 1px 1px rgba(0,0,0,0.3);}
.login-close{position:absolute;background:url(../images/login-close.png) 0 0 no-repeat;width:25px;height:25px;cursor:pointer;top:-15px;right:-15px;}
.login-close:hover{background-position:0 -25px;}
.profile{margin:0 0 15px 0;}
.profile-left{width:80px;float:left;margin:0 20px 0 0;box-shadow:inset 0 2px 5px rgba(0,0,0,0.2);padding:10px;border-radius:5px;}
.profile img{width:80px;max-height:80px;border-radius:3px;}
.profile ul{list-style:none;margin:0 0 15px 0;padding:0;font-size:12px;color:#303030;float:left;width:150px;}
.profile li{position:relative;height:29px;line-height:20px;margin:0;padding:0;width:150px;}
.profile li a{text-align:left;padding:0 10px 0 15px;line-height:20px;font-size:13px;color:#707070 !important;text-decoration:none !important;display:block;font-weight:normal;border:1px solid #ccc;background:#fafafa url(../images/w40.png);border-radius:3px;margin:0;}
.profile li a:hover{color:#000 !important;text-decoration:none !important;background-position:0 -10px;border:1px solid #aaa;}
.login_input{margin:15px 0 0 0;text-align:center;}
.login_field{width:270px;height:30px;line-height:35px;vertical-align:middle;font-size:14px;padding:0;color:#909090;background:#fff;margin-top:15px;border-radius:3px;text-align:left;}
.field{padding:5px;width:260px;height:20px;color:#909090;font-size:15px;font-family:Arial;background:none;border:1px solid #ccc;vertical-align:middle;border-radius:3px;box-shadow:inset 0 0 15px rgba(0,0,0,0.1);}
.field:hover, .field:active, .field:focus{border:1px solid #aaa;}
.enter{height:40px;padding:0 10px;background:#990000;border:1px solid #990000;box-shadow:inset 0 1px 1px rgba(255,255,255,0.3);cursor:pointer;margin:0 15px 0 0;font-weight:bold;color:#fff !important;font-size:16px !important;line-height:40px;border-radius:3px;text-shadow:0 1px 1px rgba(0,0,0,0.5);float:left;text-decoration:none !important;}
.enter:hover{color:#000;background:#303030;text-shadow:none;}
.lostpass{height:38px;line-height:38px;border:1px solid #ccc;background:#fafafa url(../images/w40.png);color:#909090 !important;float:left;display:inline-block;font-size:14px !important;padding:0 10px;text-decoration:none !important;border-radius:3px;}
.lostpass:hover{color:#505050 !important;border:1px solid #aaa;}
.not_save{font-size:14px;padding:0;margin:15px 0 5px 0;height:20px;text-align:left;}
#login_overlay{background-color:#000;height:100%;left:0;opacity:0.50;-moz-opacity:0.5;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);position:fixed;top:0;width:100%;z-index:10000;display:none;}
.header-wrap{width:100%;height:100px;background:#fff;}
.header{margin:0 auto;width:1000px;}
.logo{width:250px;height:100px;float:left;}
.rek1{float:right;width:728px;height:90px;margin:5px 0;}
.nav-wrap{height:80px;width:100%;background:#ccc url(../images/nav.png) repeat-x;border-bottom:1px solid #ccc;margin-bottom:10px;}
.nav{width:1000px;height:40px;padding:0;margin:0 auto;position:relative;}
.nav ul{font-size:14px;list-style:none;margin:0;display:inline;}
.nav li{float:left;z-index:100;text-align:left;}
.nav li a{font-size:14px;color:#fff;line-height:40px;padding:0 15px;display:block;text-decoration:none;border-right:1px solid #990000;box-shadow:inset -1px 1px 1px rgba(255,255,255,0.2);}
.nav li a.first{}
.nav li a:hover{z-index:100;color:#000;text-decoration:none;text-shadow:0 1px 2px rgba(255,255,255,0.3);}
.nav li a.link1{}
.nav li.drop:hover .link1{border-bottom:0;background:#fff;color:#000;line-height:39px;border-top:1px solid #eee;}
.nav li.drop{display:block;}
.nav li.drop:hover{}
.nav li ul{z-index:500;display:none;position:absolute !important;left:0;width:1000px;}
.nav li li{z-index:500;height:40px;padding:0;display:block;float:left;}
.nav li li a{padding:0 10px !important;text-align:left;color:#990000;font-size:13px;line-height:40px;text-decoration:none;text-shadow:none;border-right:0;box-shadow:none;display:block;float:left;font-weight:bold;}
.nav li li a:hover{color:#000;text-shadow:none;clear:both;}
.nav li:hover ul{display:block;float:left;}
#container{width:1000px;margin:0 auto;padding-bottom:20px;}
#content{width:1000px;}
table.maintable{width:100%;border-collapse:collapse;border-spacing:0;cellspacing:0;border:0;}
table.maintable td{border:0;vertical-align:top;}
#left{width:670px;}
#right{width:320px;padding:0 0 0 10px;}
.favnews{width:1000px;background:#202020;height:60px;margin-bottom:10px;position:relative;}
.favlabel{position:relative;left:-10px;top:10px;background:url(../images/label.png) no-repeat;width:60px;height:32px;padding:4px 10px 14px 10px;line-height:16px;color:#fff;font-size:13px;text-shadow:0 1px 2px rgba(0,0,0,0.5);float:left;}
.favlabel b{font-size:16px;}
.favlabel span{font-size:13px;}
.custom-3{width:205px;height:40px;margin:10px 10px 10px 0;overflow:hidden;}
.overflow3{width:60px;height:40px;overflow:hidden;float:left;margin:0 10px 0 0;}
.overflow3 img{width:60px;min-height:40px;}
.overflow3 img:hover{opacity:0.9;}
.custom-title3{font-size:12px;line-height:13px;height:45px;overflow:hidden;}
.custom-title3 a{font-size:12px;text-decoration:none;color:#fff;font-weight:normal;}
.custom-title3 a:hover{color:#990000;text-decoration:underline;}
.wblock{background:#fff;margin:0 0 10px 0;width:670px;}
.custom-1{width:320px;height:380px;float:left;padding:10px 20px 10px 10px;position:relative;overflow:hidden;}
.imagebg{width:320px;height:213px;overflow:hidden;}
.imagebg img{width:320px;min-height:213px;}
.imagebg:hover{opacity:0.9;}
.custom-title{font-size:16px;line-height:20px;height:auto;overflow:hidden;background:#990000;padding:5px 10px;}
.custom-title a{font-size:16px;text-decoration:none;color:#fff;text-shadow:0 1px 2px rgba(0,0,0,0.5);font-weight:normal;}
.custom-title a:hover{color:#eee;text-decoration:underline;}
.c1-text{background:#eee;color:#000;line-height:18px;height:auto;overflow:hidden;padding:5px 10px 2px 10px;}
.customdata{position:absolute;background:url(../images/black75.png);top:10px;left:10px;height:18px;line-height:18px;font-size:13px;color:#fff;padding:3px 5px;font-size:13px;}
.customdata .views, .customdata .comms{color:#fff !important;}
.nblock{display:none;}
.views{float:left;padding:0 0 0 20px;background:url(../images/dataicon.png) 0 2px no-repeat;margin:0 10px 0 0;}
.comms{float:left;padding:0 0 0 20px;background:url(../images/dataicon.png) 0 -13px no-repeat;}
.date{float:left;margin:0 10px 0 0;}
.category{float:left;margin:0 10px 0 0;}
.rating{float:left;margin:0 10px 0 0;}
.compl{float:left;margin:0 10px 0 0;}
.tags{float:left;margin:0 10px 0 0;}
.xsource{float:left;margin:0 10px 0 0;}
.custom-2{width:310px;height:80px;padding:10px 10px 10px 0;overflow:hidden;}
.overflow2{width:120px;height:80px;overflow:hidden;float:left;margin:0 10px 0 0;}
.overflow2 img{width:120px;height:80px;}
.overflow2 img:hover{opacity:0.9;}
.custom-title2{font-size:14px;line-height:20px;margin:0 0 5px 0;max-height:80px;overflow:hidden;}
.custom-title2 a{font-size:16px;text-decoration:none;color:#990000;}
.custom-title2 a:hover{color:#505050;text-decoration:underline;}
.custom2data{height:16px;line-height:16px;font-size:13px;color:#505050;padding:0 5px;font-size:13px;}
.vblock{width:210px;margin:0 0 10px 10px;float:left;overflow:hidden;}
.bheader{height:35px;line-height:35px;padding:0 0 5px 0;background:url(../images/header.png) repeat-x;color:#fff;font-size:18px;text-shadow:0 1px 1px rgba(255,255,255,0.2);text-align:center;margin:10px 0;}
.bheader a{color:#fff;font-size:18px;text-decoration:none;}
.bheader a:hover{text-decoration:none;}
.custom-4{width:210px;height:250px;padding:0 0 10px 0;overflow:hidden;border-bottom:3px solid #eee;}
.overflow4{width:210px;height:140px;overflow:hidden;margin:0 0 5px 0;position:relative;}
.overflow4 img{width:210px;min-height:140px;}
.overflow4 img:hover{opacity:0.9;}
.custom-title4{display:block;font-size:14px;line-height:15px;padding:5px 10px;position:absolute;bottom:0;max-height:60px;overflow:hidden;background:url(../images/black75.png);}
.custom-title4 a{font-size:14px;text-decoration:none;color:#fff;}
.custom-title4 a:hover{color:#eee;text-decoration:underline;}
.custom4data{height:16px;line-height:16px;font-size:13px;color:#909090;padding:5px 0 0 0;font-size:13px;}
.c4-text{color:#505050;line-height:20px;height:100px;overflow:hidden;}
.custom-5{width:210px;height:48x;padding:10px 0 0 0;overflow:hidden;}
.overflow5{width:60px;height:48px;overflow:hidden;float:left;margin:0 10px 0 0;}
.overflow5 img{width:60px;min-height:48px;}
.overflow5 img:hover{opacity:0.9;}
.custom-title5{font-size:14px;line-height:16px;max-height:48px;overflow:hidden;}
.custom-title5 a{font-size:14px;text-decoration:none;color:#990000;font-weight:normal;}
.custom-title5 a:hover{color:#505050;text-decoration:underline;}
.custom5data{height:16px;line-height:16px;font-size:13px;color:#505050;padding:0 5px;font-size:13px;}
.bblock{background:#fff;margin:0 0 0 0;width:670px;}
.bblock .custom-4{float:left;padding:0 0 0px 10px;border-bottom:0;}
.sideblock{width:300px;padding:10px;margin-bottom:10px;background:#fff;}
.sideheader{color:#990000;font-size:16px;height:20px;text-align:center;line-height:20px;margin:10px 0 0 0;border-top:1px solid #ccc;}
.sideheader span{position:relative;top:-10px;background:#fff;padding:0 5px;}
.sideheader a{font-size:20px;font-size:16px;color:#990000;text-decoration:none;}
.sideheader a:hover{color:#303030;text-decoration:none;}
.htitle{height:30px;list-style:none;background:url(../images/header.png) repeat-x;padding:7px 0 5px 10px;margin:0 0 0 0;}
.htitle span{padding:0 5px;color:#ccc;font-size:13px;line-height:22px;text-align:center;float:left;display:block;text-decoration:none;border-radius:10px;border:1px solid #505050;margin:0 10px 0 0;background:#404040;box-shadow:inset 0 1px 3px #000;}
.htitle span.first{}
.htitle span:hover{cursor:pointer;color:#fff;}
.active-ttab{color:#000 !important;background:#fff url(../images/w30.png) repeat-x !important;border:1px solid #eee !important;box-shadow:0 1px 3px #000 !important;}
.tt-panel{display:none;}
.index-panel{}
.custom-6{width:290px;padding:10px 10px 10px 0;overflow:hidden;border-bottom:1px solid #eee;border-top:1px solid #fff;background:#fafafa;}
.b_date{background:url(../images/b_date.png) right center no-repeat;color:#fff;font-size:12px;padding:0 10px 0 5px;line-height:18px;height:18px;float:left;margin:0 10px 0 0;}
.b_comm{background:url(../images/b_comm.png) left center no-repeat;color:#fff;font-size:13px;line-height:16px;height:16px;padding:0 3px 0 7px;display:inline-block;}
.custom-7{width:300px;position:relative;}
.overflow7{width:300px;height:200px;overflow:hidden;}
.overflow7 img{width:320px;min-height:200px;}
.overflow7 img:hover{opacity:0.9;}
.custom-title7{font-size:16px;line-height:20px;height:auto;overflow:hidden;padding:5px 0;}
.custom-title7 a{font-size:16px;text-decoration:none;color:#990000;}
.custom-title7 a:hover{color:#303030;text-decoration:underline;}
.cblock{margin:0 0 10px 0;width:670px;background:#303030;}
.cheader{color:#fff;background:#990000;height:30px;line-height:30px;font-size:16px;font-weight:bold;margin:0 0 10px 0;padding:0 0 0 10px;}
.cheader a{color:#fff;font-size:16px;text-decoration:none;}
.cheader a:hover{color:#eee;text-decoration:none;}
.custom-8{width:155px;height:175px;padding:0 0 10px 10px;overflow:hidden;float:left;}
.overflow8{width:155px;height:105px;overflow:hidden;position:relative;}
.overflow8 img{width:155px;min-height:105px;}
.overflow8 img:hover{opacity:0.9;}
.custom-title8{display:block;font-size:14px;line-height:17px;padding:5px 0;max-height:64px;overflow:hidden;}
.custom-title8 a{font-size:14px;text-decoration:none;color:#fff;}
.custom-title8 a:hover{color:#eee;text-decoration:underline;}
.custom8data{position:absolute;bottom:0;left:0;height:17px;line-height:17px;font-size:12px;color:#fff;padding:3px 0 0 5px;font-size:12px;background:url(../images/black75.png);}
.footer-wrap{background:#303030 url(../images/footer.png) top repeat-x;width:100%;border-top:3px solid #707070;}
.footer{line-height:20px;width:1000px;padding:20px 0;color:#909090;position:relative;margin:0 auto;}
.footer a{color:#909090;}
.subfooter{float:left;width:330px;}
.footer .logo, .footer .socialb{float:none;margin:0;}
.footer_nav{}
.footer_nav a{color:#fff;}
.separate{background:url(../images/separate.png) no-repeat;margin:5px 5px 0 5px;width:5px;height:5px;display:inline-block;}
.seotext{font-size:13px;line-height:18px;float:left;width:300px;padding:0 20px;}
.tagscloud{float:left;width:330px;line-height:18px;}
.counters{height:31px;width:180px;margin:10px 0 0 0;}
.counters span{}
.footer-header{border-top:1px solid #505050;color:#fff;font-weight:bold;font-size:14px;line-height:30px;}
.speedbar{font-size:13px;color:#909090;overflow:hidden;height:auto;line-height:20px;margin:0 20px 10px 10px;}
.speedbar a{color:#909090;text-decoration:none;font-size:13px;}
.speedbar a:hover{color:#505050;text-decoration:underline;}
.sort{margin:0 10px 20px 10px;color:#909090;}
.sort a{color:#505050;text-decoration:none;border-bottom:1px dashed #505050;}
.sort a:hover{color:#990000;}
.shortstory{margin:0 10px 20px 10px;border-bottom:1px solid #cdcdcd;padding:0 0 10px 0;line-height:18px;}
.shortstory a{text-decoration:none;color:#990000;}
.shortstory a:hover{text-decoration:underline;color:#303030;}
.short-overflow{position:relative;width:240px;height:160px;overflow:hidden;float:left;margin:0 10px 10px 0;}
.short-overflow img{width:240px;max-height:160px;}
.short-overflow img:hover{opacity:0.9;}
.shorttitle{margin:0 0 5px 0;}
.shorttitle a{font-size:18px;font-weight:bold;color:#990000;}
.shorttitle a:hover{text-decoration:underline;color:#303030;}
.shortstory .full-info{margin-left:250px;}
.info-print{background:url(../images/print.png) 0 0 no-repeat;padding:0 0 0 18px;}
.vbutton{font-family:Arial;background:#eee url(../images/w30.png) repeat-x;box-shadow:0 1px 3px rgba(0,0,0,0.5);cursor:pointer;width:80px;height:25px !important;line-height:25px !important;text-align:center;text-decoration:none;font-size:13px;font-weight:bold;display:block;margin:5px 0 10px 10px;color:#505050;text-shadow:0 1px 1px #fff;border-radius:3px;float:left;border:0;}
.vbutton:hover{color:#fff;cursor:pointer;border:0;background:#990000;box-shadow:inset 0 0 10px rgba(0,0,0,0.3);text-shadow:none;}
.cbutton{font-family:Arial;background:#990000;box-shadow:inset 0 1px 1px rgba(255,255,255,0.3);text-shadow:0 1px 1px rgba(0,0,0,0.5);border:1px solid #990000;cursor:pointer;width:100px;height:30px !important;line-height:28px !important;text-decoration:none;font-size:15px;font-weight:bold;display:block;margin:5px auto 10px 10px;color:#fff;border-radius:5px;text-align:center;float:left;}
.cbutton:hover{color:#fff;cursor:pointer;border:0;text-shadow:none;background:#303030;}
.resbutton{font-family:Arial;cursor:pointer;text-decoration:none;display:inline-block;font-size:14px;font-weight:bold;color:#990000;text-decoration:none;line-height:25px;margin:5px 0 0 10px;}
.resbutton:hover{color:#000;cursor:pointer;border:0;background:#eee;}
.story{width:670px;padding-bottom:1px;margin-bottom:5px;}
.full-story{width:650px;padding:0 10px 10px 10px;color:#505050;font-size:16px;line-height:150%;}
.full-story a{color:#990000;font-size:16px;}
.full-story a:hover{color:#303030;text-decoration:underline;}
.full-story img{margin:0 10px 10px 0;max-width:650px;}
.post-title{font-size:20px !important;color:#303030;text-decoration:none;font-family:"Arial";line-height:30px;margin-bottom:5px;position:relative;font-weight:bold;}
.post-title h1, post-title a h1{font-size:20px !important;display:inline;}
.post-title a{font-weight:bold;color:#990000;font-size:20px !important;text-decoration:none;font-family:"Arial";}
.post-title a:hover{color:#303030;text-decoration:underline;}
.full-info{font-size:13px;color:#505050;border:1px solid #eee;margin:0 0 10px 0;height:20px;padding:5px 0 0 5px;line-height:18px;}
.full-info a{font-size:13px;}
.print{background:url(../images/print.png) no-repeat;padding:0 0 0 20px;margin:0 0 0 10px;float:left;}
.complaint{background:url(../images/complaint.png) no-repeat;padding:0 0 0 20px;margin:0 0 0 10px;float:left;}
.fstory{margin-bottom:10px;}
.info-rating{margin:0 0 0 10px;font-size:11px;display:inline-block;position:relative;top:4px;}
.plusobut{width:auto;}
.related-block{position:relative;overflow:hidden !important;color:#303030;margin-left:10px;margin-right:10px;background:#f1f1f1;border:1px solid #ccc;padding:5px;}
.related-block .custom-5{float:left;width:195px;padding:0 10px 16px 0;}
.related-block .overflow5{width:60px;height:48px;overflow:hidden;float:left;margin:0 10px 0 0;}
.related-block .custom-title5{font-size:14px;line-height:16px;max-height:80px;overflow:hidden;}
.related-block .custom-title5 a{font-size:14px;text-decoration:none;color:#990000;font-weight:normal;}
.related-block .custom-title5 a:hover{color:#505050;text-decoration:underline;}
.addcomment{padding:0;text-align:center;margin:10px;padding:0 0 10px 0;}
.title{line-height:24px;padding:5px 0;color:#303030;font-size:16px;font-weight:bold;text-align:left;margin:5px 0;}
.comments{width:670px;margin:0;}
textarea#comments{height:150px;}
.comm-title{line-height:24px;color:#990000;font-size:16px;margin:20px 10px 0 10px;padding:5px 0;font-weight:bold;border-top:3px solid #505050;}
.comm-title span{font-size:16px;color:#909090;}
.comment{width:650px;color:#505050;margin:0 0 20px 10px;background:#eee;position:relative;}
.comm_corner{position:absolute;width:10px;height:10px;background:url(../images/comm_bg.png) no-repeat;bottom:-10px;left:50px;}
.comment a{color:#990000;text-decoration:none;}
.comment a:hover{text-decoration:underline;}
.comment table{margin:0;padding:0;}
.comment-left{max-height:100px;width:60px;padding:10px 10px 10px 10px;font-size:13px;float:left;}
.comment-left a{color:#000;font-weight:bold;}
.comment-left img{width:60px;max-height:60px;}
.comment-right{width:560px;padding:5px;font-size:15px;min-height:40px;float:left;margin:0;position:relative;}
.comment-right a{color:#990000;font-weight:bold;}
.comm-data{color:#909090;margin-bottom:10px !important;display:block;font-size:13px;font-style:italic;}
.comment-right a{font-size:14px;color:#303030;}
.comment:hover .comment-title-hover{display:block;}
.comment-title-hover{height:17px;line-height:17px;width:400px;padding:0;font-size:14px;color:#505050;display:none;position:absolute;top:5px;right:5px;z-index:10;text-align:right;}
.comment-title-hover a{color:#990000;font-size:13px;text-decoration:none;}
.comment-title-hover a:hover{color:#505050;text-decoration:underline;}
.comment-title-hover span{float:right;}
.comment-number{color:#fff !important;padding:0 3px;font-weight:bold;font-size:14px;line-height:20px;float:right;background:#505050;}
.mass-action{padding:0 5px;height:15px;float:right;}
.mass_comments_action{margin:0 0 0 20px;color:#909090;}
.comment-news{margin:5px 0 !important;}
.comment-news a{text-decoration:none;font-size:14px !important;}
.comment-news a:hover{text-decoration:none;color:#ccc;}
.info{min-height:35px;margin:10px;color:#707070;background:#f5f5f5 url(../images/sign.png) 5px 5px no-repeat;padding:10px 5px 10px 60px;font-size:14px;line-height:20px;border:1px solid #eee;text-shadow:0 1px 0 #fff;}
.info a{color:#990000;}
.navigation{height:30px;width:100%;color:#000;margin:10px auto;padding:15px 0;font-size:16px;clear:both;text-align:center !important;}
.navigation b{font-size:25px !important;}
.navigation a:link,
.navigation a:visited,
.navigation a:active{line-height:24px !important;height:24px;text-decoration:none;padding:0 9px;color:#000;font-size:14px;display:inline-block;border-radius:14px;}
.navigation a:hover{text-decoration:none;color:#fff;background:#990000;}
.navigation span{line-height:24px !important;height:24px !important;text-decoration:none;padding:0 5px;color:#aaa;font-size:14px;display:inline-block;}
.nav_ext{background:none !important;color:#000 !important;font-weight:bold;box-shadow:none !important;}
.next,.prev{display:inline-block !important;}
.next a, .prev a{background:#eee !important;}
.next a:hover, .prev a:hover{background:#990000 !important;}
table.fulltable{width:100%;background:#f5f5f5;border-collapse:collapse;border-spacing:0;cellspacing:0;border:0;}
table.fulltable td{border-top:1px solid #fff;padding:10px 10px;}
.line{margin:5px 0;padding:5px 15px;border:1px solid #e0e0e0;background:#f1f1f1;min-height:20px;text-align:left;font-size:15px;}
.sline{width:150px;min-height:25px;line-height:25px;text-align:left;}
.pline{width:400px;min-height:20px;line-height:20px;text-align:left;}
.import{color:#990000;}
.line a{color:#990000;}
.row{font-size:15px;margin:5px 0;padding:5px;border:1px solid #eee;background:#fafafa;}
.row a{color:#990000;}
.row h{min-width:150px;padding:3px;margin:0 0 10px 0;}
.poll{background:#fafafa;padding:5px 10px;margin:5px 0 10px 0;border:1px solid #eee;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}
.poll b{border-bottom:1px solid #303030;}
.userstop{font-family:Tahoma;font-size:13px;color:#505050;border-collapse:collapse;}
.userstop thead{font-family:Arial;padding:5px 0 0 5px;height:20px;font-size:14px;color:#303030;background:url(../images/white.png) repeat-x;}
.userstop table{border-collapse:collapse;}
.userstop td{text-align:center;height:25px;padding:0px;border:1px solid #ccc;}
.userstop a{font-size:13px;text-decoration:none;color:#990000;}
.userstop a:hover{text-decoration:none;}
.stat{color:#707070;font-size:14px;font-weight:bold;min-height:20px;margin:0 20px 0 20px;padding:2px 0 5px 0;border-bottom:1px solid #e0e0e0;}
.stat span{float:right;font-weight:normal;}
.stat a{font-size:14px;text-decoration:none;}
.h-row{color:#505050;background:#f1f1f1;font-weight:bold;padding:0 0 0 15px;margin:10px 0 0 0;}
textarea, .txsh, .input1, .input2, .input3{border:1px solid #ccc;height:24px;}
.input1{width:340px;font-family:verdana;font-size:14px;box-shadow:inset 0 1px 5px rgba(0,0,0,0.1);border-radius:3px;padding:0 5px;color:#707070;}
.input2{width:100px;padding:0 5px;font-size:14px;border-radius:3px;box-shadow:inset 0 1px 5px rgba(0,0,0,0.1);}
.input3{width:223px;font-family:"Tahoma";font-size:14px;padding:0 5px;border-radius:3px;box-shadow:inset 0 1px 5px rgba(0,0,0,0.1);}
.input4{width:312px;height:100px;font-family:verdana;font-size:14px;border:1px solid #ccc;}
.clear{margin:0;padding:0;height:0px;clear:both;width:100%;}
table{background:transparent;border:0px;border-collapse:separate;}
table td{text-align:left;padding:0px;background:transparent;}
select{font-size:14px;font-family:tahoma;}
.stext{color:#727272;font-size:14px;font-family:tahoma;}
.stext a:active,
.stext a:visited,
.stext a:link{color:#0084ff;text-decoration:none;}
.stext a:hover{color:#FFFFFF;text-decoration:underline;}
.ntitle{color:#CC00FF;font-size:18px;font-family:tahoma;font-weight:bold;padding:11px 0 0 6px;}
.ntitle a{color:#0084ff;text-decoration:none;}
.ntitle a:hover{text-decoration:underline;}
.ui-dialog fieldset{padding:5px;color:#990000;border:1px solid #505050;}
.pm_status{float:left;background:#fff;padding:0 0 10px 0;border:1px solid #eee;width:330px;height:100px;margin:5px 15px 0 10px;}
.pm_status_head{font-size:0.9em;background:#eee url(../images/w40.png) repeat-x;height:24px;line-height:24px;padding:0;font-weight:bold;text-align:center;color:#505050;font-size:14px;box-shadow:0 1px 3px rgba(0,0,0,0.3);}
.pm_status_content{padding:5px;}
.pmlinks{padding:15px 10px;float:left;text-align:center;width:250px;}
.pmlinks a{display:block;height:30px;padding:0 10px;line-height:30px;background:#eee;box-shadow:inset 0 0 10px rgba(0,0,0,0.05);color:#505050;text-decoration:none;margin:0 10px 5px 10px;text-shadow:0 1px 1px #fff;}
.pmlinks a:hover{box-shadow:inset 0 0 10px rgba(0,0,0,0.2) !important;color:#990000;background:#ececec;}